// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Stato",
	'attributeSeverity': "Gravità",
	'attributeFoundIn': "Trovato in",
	'attributeFiledAgainst': "Archiviato per",
	'attributeResolution': "Risoluzione",
	'attributeOwnedBy':  "Di proprietà di", 
	'attributePriority': "Priorità",
	'attributePlannedFor': "Pianificato per",
	'attributeDescription':  "Descrizione", 
	'attributeNewComment':  "Nuovo commento",
	'busyCopying': "Copia in corso...",  
	'busyLoading': "Caricamento in corso...",
	'busyLoadingWorkItem': "Caricamento dell'elemento di lavoro ${0} in corso...",
	'busyLoadingApprovals': "Caricamento approvazioni in corso",
	'busyMoving': "Spostamento in corso...",
	'busyProgress': "Avanzamento",
	'busySaving': "Salvataggio in corso...",
	'busyWorking': "Operazione in corso...",
	'busyRunningSearch': "Esecuzione ricerca in corso...",
	'busyUploading': "Caricamento in corso...",
	'busyEditingWorkItem': "Modifica dell'elemento di lavoro", 
	'buttonAdd': "Aggiungi",
	'buttonAddPrompt': "Aggiungi...",
	'buttonAddApprovers': "Aggiungi revisori...",
	'buttonBackToCurrentQuery': "Torna alla query corrente",
	'buttonBackToItem': "Torna a ${0}",
	'buttonCancel': "Annulla",
	'buttonClose': "Chiudi",
	'buttonCreateWorkItem': "Crea elemento di lavoro",
	'buttonCreateQuery': "Crea query",
	'buttonForwardToItem': "Inoltra a ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Precedente",
	'buttonRefresh': "Aggiorna",
	'buttonSave': "Salva",
	'buttonSaveAndClose': "Salva e chiudi",
	'buttonNew': "Nuovo",
	'buttonNewComment': "Nuovo commento",
	'buttonNext': "Successivo",
	'buttonAddLink': "Aggiungi link: ${0}",
	'defaultOverviewTabTitle': "Panoramica", 
	'defaultGenericTabTitlePrefix': "Scheda ${0}" ,
	'defaultTypeLabel': "Elemento di lavoro",
	'dialogTitleSelectMoveCopy': "Sposta o copia ${0}",
	'dialogTitleSelectUrl': "Immetti link risorsa utente collegata",
	'dialogTitleSelectWorkItem': "Seleziona elemento di lavoro",
	'dialogTitleSelectWorkItems': "Seleziona elementi di lavoro",
	'dialogTitleSelectWorkItem2': " - Seleziona elemento di lavoro",
	'dialogTitleSelectWorkItems2': " - Seleziona elementi di lavoro",
	'errorAttachmentUpload': "Errore durante il caricamento del file: ${0}",
	'errorAttachmentUploadFailed': "Impossibile eseguire il caricamento. La risposta è: ${0}",
	'errorAttachmentServerNotResponding': "Impossibile eseguire il caricamento del file:\nIl server o il servizio di caricamento file non rispondono,\nè stato fornito un nome file completo non valido,\nla sessione è scaduta\no si è verificato un altro errore.",
	'errorConsoleDetails': "*** Errore: ${0} | Dettagli: ${1}",
	'errorFetchStoreDetails': "Errore durante il recupero o l'archiviazione ${0} | Dettagli: ${1}",
	'errorCreatingTab': "Errore durante la creazione della scheda: ${0}",
	'errorCreatingNewWorkItem': "Errore durante la creazione del nuovo elemento di lavoro",
	'errorCouldNotLoadWorkItem':  "Impossibile caricare l'elemento di lavoro",
	'errorNoDefaultWorkItemType': "Il tipo di elemento di lavoro predefinito non è stato definito. Selezionare un tipo utilizzando il pulsante Crea elemento di lavoro.",
	'errorEditingQuery': "Errore durante la modifica della query",
	'errorFetchingSearchResults': "Errore durante l'esecuzione della query di ricerca",
	'errorFailedToLoadEditableLinkTypes': "Errore durante il caricamento dei tipi di link disponibili. L'aggiunta di link è disabilitata. Contattare l'amministratore del progetto.",	
	'errorFailedToLoadServiceDocument': "Problema nel caricamento del documento del servizio contenente le informazioni dello strumento di selezione. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "La dimensione del file caricato supera la dimensione massima consentita: ${0} byte.",
	'errorFetchingWorkItemProperties': "Errore durante il caricamento delle proprietà per la modifica dell'elemento di lavoro",
	'errorRunningQuery': "Errore durante l'esecuzione della query",
	'errorFetchingSortOrderDefaults': "Errore durante il recupero delle impostazioni predefinite di ordinamento",
	'errorFetchingItemTypes': "Errore durante il recupero dei tipi di elemento di lavoro",
	'errorFetchingServerTime': 	"Errore durante il recupero dell'ora del server: ${0}",
	'errorFetchingOwners': "Si è verificato un errore durante il tentativo di recupero dei proprietari.",
	'errorGettingAttributeValue': "Errore durante il recupero del valore dell'attributo: ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector non valido: ${0}",
	'errorInvalidRegex': "Espressione regolare non valida: ${0}",
	'errorInvalidURI': "URI non valido: ${0}",
	'errorInUpdateRefreshTimestamp': "Errore in updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Errore durante il caricamento dell'ora del server",
	'errorLoadingHistory':"Errore durante il caricamento della cronologia.",
	'errorLoadingProperties': "Errore durante il caricamento delle proprietà per la modifica dell'elemento di lavoro",
	'errorLoadingPresentation': "Errore durante il caricamento della presentazione per la modifica dell'elemento di lavoro",
	'errorLoadingQuickInformation': "Errore durante il caricamento della presentazione delle informazioni rapide per la modifica dell'elemento di lavoro",
	'errorLoadingSimpleInfo': "Errore durante il caricamento delle informazioni semplici (${0}) per la modifica dell'elemento di lavoro",
	'errorOnlyOneProjectArea': "È presente un'unica area progetto, pertanto lo spostamento e la copia non sono disponibili.",
	'errorOpeningWorkItem': "Errore durante l'apertura dell'elemento di lavoro",
	'errorOpeningWorkItemWithMessage': "Errore durante l'apertura dell'elemento di lavoro. ${0}",
	'errorOpeningWorkItemMessage': "L'ID dell'elemento di lavoro deve essere un numero intero positivo (trovato ${0})",
	'errorPartNotSupportedInSlot': "La parte \"${0}\" non è supportata nello slot \"${1}\". La presentazione è stata ignorata.",
	'errorProcessAlreadySelected': "L'elemento denominato \"${0}\" è già nell'elenco. La selezione verrà ignorata.",
	'errorRunningDefaultQuery': "Errore durante l'esecuzione della query predefinita",
	'errorRunningSavedQuery': "Errore durante l'esecuzione della query salvata",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Impossibile creare la ricerca dei Duplicati potenziali.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Argomento mancante: la ricerca dei Duplicati potenziali deve avere un itemId, un riepilogo o un contenuto.",
	'errorServerNotResponding': "Il server non risponde o ci si è spostati di pagina prima del completamento di un'operazione.\n"
							+ "Controllare che la connessione al server funzioni e che il server sia operativo,\n" 
							+ "quindi tentare nuovamente l'azione o aggiornare la pagina.",
	'errorStoringInOperationSoCancel': "Errore durante il salvataggio ${0}. Salvare o aggiornare manualmente l'elemento di lavoro e riprovare. L'operazione è stata interrotta.\nDettagli: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Errore durante l'aggiornamento in seguito al salvataggio ${0}. Salvare manualmente l'elemento di lavoro e riprovare. L'operazione è stata interrotta.\nDettagli: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: tipo di pressione dei tasti sconosciuto: ${0}",
	'errorUnknownDetails': "Si è verificato un errore. Controllare che la connessione al server sia in funzione e che il server sia operativo, quindi tentare nuovamente l'azione o aggiornare la pagina.",
	'errorUnhelpful':  "Si è verificato un errore che non ha prodotto un messaggio utile.",
	'errorNoPermissions':  "Privilegi insufficienti per l'accesso a questo elemento di lavoro.",
	'headingApprovals': "Approvazioni",
	'headingRecentlyViewed': "Visualizzati di recente",
	'headingUnsavedWork': "Lavoro non salvato",
	'headingMyQueries': "Query personali",
	'headingSharedQueries': "Query condivise",
	'labelAllOpenWorkItems': "Tutti gli elementi di lavoro non risolti",
	'labelAllWorkItems': "Tutti gli elementi di lavoro",
	'labelApprovalApproved': "Approvato",
	'labelApprovalPending': "In sospeso",
	'labelApprovalRejected': "Rifiutato",
	'labelApprovals': "Approvazioni",
	'labelAttachments': "Allegati",
	'labelAttachmentCancelUpload': "Annulla caricamento",
	'labelAttachmentAddFile': "Aggiungi file:",
	'labelBytes': "${0} byte",
	'labelCorrection': "Correzione:",
	'labelCopy': "Copia",
	'labelCreatedBy':  "Creato&nbsp;da",
	'labelCurrentQuery': "Query corrente: ",
	'labelCurrentWorkItem': "Elemento di lavoro corrente: ",
	'labelDate': "Data",
	'labelDateMinuteAgo': "1 minuto fa",
	'labelDateMinutesAgo': "${0} minuti fa",
	'labelDateHourAgo': "1 ora fa",
	'labelDateHoursAgo': "${0} ore fa",
	'labelDateYesterday': "Ieri",
	'labelDateDaysAgo': "${0} giorni fa",
	'labelDateLastWeek': "Ultima settimana",
	'labelDescription': "Descrizione",
	'labelDescriptionPlus': "Descrizione ${0}",
	'labelDue': "Scadenza",
	'labelDuplicateOf': "Duplicato di",	
	'labelEnterSearchString': "Utilizza l'ID dell'elemento di lavoro o le parole contenute nel testo:",
	'labelID': "ID",
	'labelIn': " in ",
	'labelItemsChanged': "Elementi modificati:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} KB",
	'labelLink': "Link",
	'labelListOfUsers': "Utenti",
	'labelListOfProcessAreas': "Aree processi",
	'labelListOfProjectAreas': "Aree progetti",
	'labelListOfTeamAreas': "Aree team",
	'labelListOfWorkItems': "Elementi di lavoro",
	'labelListOfSubscribers': "Sottoscrittori",
	'labelListOfItems': "Elementi",
	'labelListNoItemsDefault': "Nessun elemento.",
	'labelListNoItems': "Nessun ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Caricato: ${0}",
	'labelMatching': "Elementi di lavoro corrispondenti:",
	'labelMore': "Altro...",
	'labelMoveCopy': "Sposta o copia",
	'labelMove': "Sposta",
	'labelName': "Nome",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Nuovo",
	'labelNewQuery': "Nuova query",
	'labelNone': "Nessuno",
	'labelNoAttachments': "Nessun allegato.",
	'labelNoEditorPresentationForThisType': "Non è stata definita alcuna presentazione dell'editor seriale per questo tipo di elemento di lavoro. Contattare l'amministratore del progetto.",
	'labelNoDescription': "Nessuna descrizione.",
	'labelNoCommentContent': "Nessun contenuto del commento.",
	'labelNoHistory': "Nessuna cronologia.",
	'labelNoLinks': "Nessun link.",
	'labelNotAvailable': "Non disponibile",
	'labelNow': "Adesso",
	'labelNotResolved': "Non risolto",
	'labelPotentialDuplicates': "Duplicati potenziali",
	'labelProjectArea' : "Area progetto",
	'labelQuery': "Query",
	'labelQuickInformation': "Informazioni rapide",
	'labelRelated': "Correlato",
	'labelRecentlyViewedExcluding': "Elementi di lavoro visualizzati di recente, tranne ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Elementi di lavoro visualizzati di recente, tranne questo elemento di lavoro:",
	'labelRecentlyViewed': "Elementi di lavoro visualizzati di recente:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Query semplice",
	'labelSaved': "Salvato: ${0}",
	'labelSize': "Dimensione",
	'labelSummary': "Riepilogo: ",
	'labelSubscriptions': "Sottoscrizioni",
	'labelState': "Stato",
	'labelStoredInRepository': "Archiviati nel repository",
	'labelProjectAreaAttribute': "Area progetto",
	'labelResourceUrl': "URL risorsa",
	'labelResourceComment': "Commento",
	'labelTeamAreaAttribute': "Area team",
	'labelType': "Tipo",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Tipo",
	'labelUnknownError': "Sconosciuto",
	'labelUnknown': "Sconosciuto",
	'labelUnknownItem': "Elemento sconosciuto",
	'labelUnassigned': "Non assegnata",
	'labelUnnamed': "Senza nome",
	'labelWorkItem': "Elemento di lavoro",
	'msgLogProcessingItems': "Elaborazione degli elementi ${0} in corso...",
	'msgLogAttributeUpdateCompleteSuccess': "Aggiornamento o aggiornamenti dell'attributo completati.",
	'msgLogAttributeUpdateCompleteWithFailures': "Aggiornamento o aggiornamenti dell'attributo completati con errori.",
	'msgLogAttributeUpdateFailureError': "*Errore* ${0}: ${1} Dettagli: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Avvertenza* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Aggiornamento dell'attributo non riuscito per: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Operazione completata: elementi ${0} aggiornati.",
	'msgLogOperationEnded': "Elaborazione terminata.",
	'msgLogOperationCancelled': "Elaborazione annullata.",
	'msgLogOperationFailed': "Operazione non riuscita. Dettagli: ${0}",
	'msgLogUpdatingFetching': "Aggiornamento dell'elemento di lavoro ${0} - Recupero",
	'msgLogUpdatingFromCache': "Aggiornamento dell'elemento di lavoro ${0} - Trovato in cache",
	'msgLogUpdatingStoring': "Salvataggio dell'elemento di lavoro ${0} - Archiviazione",
	'msgLogUpdatingRefreshing': "Aggiornamento dell'elemento di lavoro ${0} - Aggiornamento",
	'msgLogUpdatingRefreshingStart': "Aggiornamento degli elementi di lavoro aperti in corso...",
	'msgLogRefreshComplete': "Aggiornamento completato.",
	'msgLogUpdateComplete': "Aggiornamento completato: ${0}",
	'msgLogSaveComplete': "Salvataggio completato: ${0}",
	'msgLogErrorInvalidId': "Id non valido trovato: ${0}. L'operazione è terminata.",
	'msgLogErrorFetching': "Impossibile recuperare l'elemento di lavoro ${0}",
	'msgLogErrorStoring': "Impossibile archiviare l'elemento di lavoro ${0}",
	'msgLogErrorRefreshing': "Impossibile aggiornare ${0}",
	'msgApprovalApproved': "${0} approvato",
	'msgApprovalPending': "${0} in sospeso", 
	'msgApprovalRejected': "${0} rifiutato",
	'msgApprovalCount': "Approvazioni (${0})",
	'msgApprovalNameValidation': "Il nome non può essere vuoto o avere una lunghezza superiore a 250 caratteri<BR> e deve essere univoco nell'elemento di lavoro.<br> Lasciare il nome vuoto e uscire dal campo per generare nuovamente un nome predefinito.",
	'msgAttachmentAlreadyAdded': "Un allegato con il nome file specificato esiste già.\n(${0})",
	'msgAttachmentUploadError': "Si è verificato un errore durante il caricamento del file.\nIl server o il servizio di caricamento del file non rispondono,\no è stato fornito un nome file completo non valido.",
	'msgAttachmentNotLoggedIn': "Esegui il login per aggiungere o rimuovere gli allegati.",
	'msgApproval': "Approvazione",
	'msgNoApprovals': "Nessuna approvazione",
	'msgAddDuplicateOfLink': "Aggiungi link \"Duplicato di\".",
	'msgAddDuplicateOfLinkDetails': "Fare clic per creare un link all'elemento di lavoro \"Duplicato di\".",
	'msgBackgroundOperationStopped': "L'operazione di aggiornamento degli elementi di lavoro multipli è stata interrotta.",
	'msgError': "Errore.",
	'msgAnErrorOccured': "Si è verificato un errore.",
	'msgClickToCreate': "Fare clic per creare un ${0} o utilizzare l'elenco a discesa per scegliere un tipo da creare.",
	'msgClickToCreateDefault': "Fare clic per creare un elemento di lavoro predefinito o utilizzare l'elenco a discesa per selezionare un tipo da creare.",
	'msgConfirmingSaveAll': "È necessario salvare tutti gli elementi di lavoro non salvati. Conferma salvataggio degli elementi ${0}.",
	'msgDefaultEMailSubject': "Informazioni sull'elemento di lavoro...",
	'msgDurationValidation': "Immettere il tempo impiegato, ad esempio <BR>\"1s 2g 3h 4m\", l'unità predefinita è \"h\".",
	'msgEstimateValidation': "Immettere una stima di tempo, ad esempio <BR>\"1s 2g 3h 4m\", l'unità predefinita è \"h\".",
	'msgHistoryChangeBy': "Modifica di ${0} (${1})",
	'msgInfosMore': "${0} (più altri ${1}, fare clic per visualizzare)",
	'msgLinkCannotReferenceItself': "Un elemento di lavoro non può essere collegato a se stesso. L'elemento di lavoro selezionato è stato ignorato.",
	'msgNoSuchWorkItem': "L'elemento di lavoro ${0} non esiste. Eseguire la ricerca di un numero di elemento di lavoro diverso.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "L'area progetto per questo elemento di lavoro è stata archiviata.",
	'msgProjectAreaIsDifferent': "L'area progetto per questo elemento di lavoro (${0}) è diversa dal contesto dell'area progetto selezionato per la pagina (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La pagina visualizzata ha un contesto dell'area progetto selezionato mediante l'elenco a discesa presente nell'intestazione. " +
	     		"Gli elementi di lavoro in aree progetti diverse possono essere visualizzati e modificati, tuttavia alcune azioni, ad esempio la selezione di elementi di lavoro con link, porteranno per impostazione predefinita all'area progetto della pagina. " +
	     		"È possibile modificare l'area progetto della pagina tramite la selezione presente nell'intestazione, tuttavia ciò comporta l'aggiornamento della pagina e la reimpostazione della vista della pagina di benvenuto.",
	'msgQueryNotFound': "La query non esiste",
	'msgQueryNoDefaultQueryFound': "Nessuna query predefinita trovata",
	'msgRemoveDuplicateOfLink': "Rimuovi link \"Duplicato di\".",
	'msgRemoveDuplicateOfLinkDetails': "Rimuovere il link \"Duplicato di\". Potrebbe essere necessario salvare o aprire nuovamente prima di assegnare un duplicato.",
	'msgResolutionChangedToDuplicate': "Il link \"Duplicato di\" è stato aggiunto, pertanto la risoluzione è stata modificata in \"Duplicato\".",
	'msgResolutionChangedToDuplicateDetails': "Salvare l'elemento di lavoro come duplicato o rimuovere il link \"Duplicato di\" e modificare la risoluzione.",
	'msgResolutionSet': "L'elemento di lavoro dispone di un link \"Duplicato di\" pertanto la risoluzione è stata modificata in \"Duplicato\". Per modificare lo stato o la risoluzione, rimuovere innanzitutto il link \"Duplicato di\".",
	'msgResults': "${0} risultati",
	'msgSearchResultsOpen': "Risultati della ricerca di ${0} in Apri elementi di lavoro", 
	'msgSearchResults': "Risultati della ricerca per ${0}",
	'msgSaveAllComplete': "Salvataggio delle operazioni completato.",
	'msgSaveCancelledDueToUpload': "Salvataggio annullato.",
	'msgSaveCancelledDueToUploadDetails': "L'operazione di salvataggio è stata annullata a causa di un caricamento in corso.",
	'msgStartingSaveAllOperation': "Salvataggio degli elementi ${0} in corso...",
	'msgStartingBulkUpdateOperation': "Aggiornamento di ${0} voce/voci in corso...",
	'msgValueNotValid': "Il valore non è valido.",
	'msgWelcomeText': "Per iniziare, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Creare un nuovo elemento di lavoro del tipo predefinito'>creare un nuovo elemento di lavoro<\/a>, " +
					"<a href='${1}' title='Creare una nuova query'>creare una nuova query<\/a>" +
 					", eseguire la ricerca di un elemento di lavoro o sfogliare gli elementi di lavoro esistenti selezionando una query nel pannello di sinistra.",
	'msgWelcomeToWorkItems': "Benvenuto negli elementi di lavoro",
	'operationOpeningNewWorkItem': "Apertura di un nuovo elemento di lavoro in corso",
	'operationOpeningQuery': "Apertura della query in corso",	
	'operationLoadingTypeDefinition': "Caricamento della definizione di tipo in corso",
	'operationRunningDefaultQuery': "Esecuzione della query predefinita in corso",
	'operationRunningQuery': "Esecuzione della query in corso",
	'operationRunningQueryNamed': "Esecuzione della query ${0} in corso",
	'operationOpeningWorkItem': "Apertura dell'elemento di lavoro in corso ${0}",
	'optionSaveToEnable': "Salva per abilitare",
	'optionNotAvailable': "Non disponibile",
	'optionPlusMore': "(più altri ${0})",
	'optionShowAll': "(Mostra tutto)",
	'pageTitleNewWorkItem': "Nuovo elemento di lavoro",
	'pageTitleQuery': "Elementi di lavoro: ${0}",
	'pageTitleWorkItem': "Elemento di lavoro",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "È in corso il caricamento di un allegato.\nFare clic su OK per salvare comunque o su Annulla per annullare il salvataggio.\nIl caricamento potrebbe essere completato prima della chiusura di questo messaggio.\n\nArrestare il caricamento dell'allegato in corso e salvare?",
	'promptAttachmentUploadSizeEmptyConfirm': "Il file caricato è vuoto (dimensione=0). Allegare il file vuoto?\nNome file: ${0}",
	'promptConfirmSaveAll': "È necessario salvare tutti gli elementi di lavoro non salvati. Salvare gli elementi ${0}?",
	'promptEnterRelatedUri': "Immettere l'URI della risorsa utente collegata.",
    'promptCancelWorkItemEdit': "Se si sceglie di annullare, le modifiche non salvate andranno perse. Annullare?",
    'promptCloseWorkItemEdit': "Se si sceglie di chiudere, le modifiche non salvate andranno perse. Chiudere?",
	'promptLogInOrCancelWorkItemEdit': "È necessario aver eseguito il login per modificare o creare elementi di lavoro.\nPremere OK per eseguire il login o Annulla per aggiornare.",
	'promptNavigateAway': "Uscire da questa pagina? Sono presenti modifiche non salvate.${0}\nÈ possibile passare ad altre pagine ma sarà necessario tornare alla pagina Elementi di lavoro per terminare il lavoro non salvato.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
	'promptResetContinue': "La reimpostazione causerà la perdita delle modifiche. Continuare l'azione di reimpostazione?",
	'promptResetLostChangesContinue': "La reimpostazione causerà la perdita delle modifiche, escluso il commento non salvato.\nIl commento non salvato non verrà rimosso, ma sarà necessario salvarlo dopo l'azione di aggiornamento per aggiungerlo all'elemento di lavoro.\n\nContinuare l'azione di reimpostazione?",
	'promptRefreshContinue': "L'aggiornamento causerà la perdita delle modifiche. Continuare con l'azione di aggiornamento?",
	'promptRefreshLostChangesContinue':"L'aggiornamento causerà la perdita delle modifiche apportate, escluso il commento non salvato.\nIl commento non salvato verrà rimosso, ma sarà necessario salvarlo dopo l'azione di aggiornamento per poterlo aggiungere all'elemento di lavoro.\n\nContinuare con l'azione di aggiornamento?",
	'promptSelectProjectArea':"È stata selezionata un'area team. Selezionare un'area progetto.",
	'promptSelectTeamArea':"È stata selezionata un'area progetto. Selezionare un'area team.",
	'promptSave': "Salvare ${0}?",
	'promptUnsavedWorkItems': "È presente del lavoro non salvato sulla pagina Elementi di lavoro.",
	'titleApprovalDelete': "Elimina questa approvazione dall'elemento di lavoro",
	'titleApprovalRestore': "Ripristina l'approvazione eliminata",
	'titleApproverDelete': "Elimina questo revisore dall'approvazione",
	'titleApproverRestore': "Ripristina il revisore eliminato",
	'titleAttachmentDelete': "Rimuovi l'allegato",
	'titleAttachmentRestore':"Ripristina l'allegato eliminato.",
	'titleAttachmentCancelUpload': "Annulla caricamento",
	'titleCommentCollapse': "Comprimi commento",
	'titleCommentExpand': "Espandi commento",
	'titleCommentSendEmail': "Invia una e-mail all'utente",
	'titleFindPotentialDuplicates': "Trova duplicati potenziali",
	'titleFileNameSizeK': "${0} (dimensione: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Aggiungi elementi",
	'titleItemRemove':"Rimuovi questo elemento dall'elenco",
	'titleItemRestore':"Ripristina questo elemento rimosso",
	'titleLinkDelete': "Elimina questo link dall'elemento di lavoro",
	'titleLinkRestore': "Ripristina il link eliminato",
	'titleMoveCopy': "Spostare o copiare questo elemento di lavoro in un'altra area progetto",
	'titleNotSavedYet': "Questo elemento di lavoro non è ancora stato salvato.",
	'titleSelectApprovers': "Seleziona revisori",
	'titleSelectOwner': "Seleziona proprietari",
	'titleShowMostRecentQueryResults': "Mostra i risultati della query più recenti senza eseguirla nuovamente.",
	'titleRunMostRecentQueryResults': "Esegui nuovamente la query più recente per mostrare i risultati più aggiornati.",
	'titleSubscribeMe': "Sottoscrivi",
	'titleUnsubscribeMe': "Non sottoscrivere",
	'titleRefreshWorkItem': "Aggiorna i valori dell'elemento di lavoro con il relativo stato salvato.",
	'titleRequiredMarker': "Valore richiesto.",
	'titleRemoveWorkItem': "Annulla le modifiche senza salvare e rimuovi l'elemento di lavoro dalla vista.",
	'titleResetWorkItem': "Reimposta il nuovo elemento di lavoro sul nuovo stato predefinito.",
	'titleThisIsCurrent': "Questo è l'elemento di lavoro corrente.",
	'titleAWorkItem': "Un elemento di lavoro",
	'titleAnUnsavedNewWorkItem': "Un nuovo elemento di lavoro non salvato",
	'titleThisIsLinked': "Questo elemento di lavoro è già collegato.",
	'workItemsNoResultsLabel': "Nessuna corrispondenza nell'area progetto"
})	

