// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "共有レポート",
	'myReports': "マイ・レポート",
	'createReport': "レポートの作成",
	'reportColon': "レポート: ",
	'report': "レポート",
	'newReport': "新規レポート",
	
	// Report Viewer
	'run': "実行",
	'refresh': "更新",
	'loading': "ロード中...",
	'loadingReport': "レポートのロード中",
	'format': "フォーマット: ",
	'parameters': "パラメーター",
	'submit': "実行依頼",
	'save': "保存",
	'closeParameters': "パラメーターを閉じる",
	'saveCopy': "コピーの保存",
	'name': "名前: ",
	'cancel': "キャンセル",
	'missingReqParam': "次の必須パラメーターがありません: ${0}",
	'parametersTooltip': "クリックしてパラメーターを編集",
	'exportTitle': "エクスポート...",
	'nowDefaultReport': "現在はこれがデフォルトのレポートです。",
	'setAsDefaultReport': "デフォルトのレポートとして設定",
	'exportOperationNotSupported': "このレポートでは、エクスポート操作がサポートされていません。",
	'msgProjectAreaIsDifferent': "このレポートのプロジェクト・エリア (${0}) が、ページに対して選択されたプロジェクト・エリア・コンテキスト (${1}) と異なります。",	
	'msgProjectAreaIsDifferentDetails': "表示されたページには、ヘッダーに表示されるドロップダウン選択項目を使用して選択されたプロジェクト・エリア・コンテキストがあります。 " +
		"このレポートには、ドロップダウン選択で指定されたプロジェクト・エリアとは異なるプロジェクト・エリアのデータが表示される可能性があります。",
	
	// Reports Welcome
	'welcomeGettingStarted': "始めに、左側のパネルから既存のレポートを選択して表示します。",
	'welcomeToReports': "レポートへようこそ",
	'welcomeStarted1': "開始するには、 ",
	'welcomeStarted2': "新規レポートを作成するか、 ",
	'welcomeStarted3': "左側のパネルから既存のレポートを選択して表示します。",
	
	// Report Parameter Messages
	'trueValue': "はい",
	'falseValue': "いいえ",
	'noSelection': "(選択なし)",
	'zeroSelected': "0 / 0 を選択済み",
	'numSelected': "${0} / ${1} を選択",
	'numItemsSelected': "(${0} 項目が選択されました)",
	'loading': "ロード中...",
	'selectAll': "すべて選択",
	'deSelectAll': "選択をすべて解除",
	'currentIteration': '現行の反復',
	'myTeamAreas': 'マイ・チーム・エリア',
	'currentContributor': '現在のコントリビューター',
	
	// Report Navigators
	'allTemplates': "すべてのテンプレート",
	
	// List Box
	'msgLoading': "ロード中...",
	
	// Admin Section
	'needSnapshotSelection': "スナップショットの選択が必要です",
	'requestSubmitted': "要求が実行依頼されました。",
	'waitingForResponse': "応答を待機中。",
	'checkActiveServicesInAdminPage': "状況については、「管理」ページの「アクティブ・サービス」を確認してください。",
	'responseReceived': "応答を受信しました。",
	'lastRequestSucceeded': "最後の要求が正常終了しました。",
	'errorInResponse': "応答でエラーが発生しました。",
	'lastRequestFailed': "最後の要求が失敗しました。",
	'schemaDatabaseName': "スキーマ・データベース名: ${0}",
	'schemaVersion': "スキーマ・バージョン:       ${0}",
	'tableLogicalName': "表論理名:",
	'tableDatabaseName': "表データベース名:",
	'fieldLogicalName': "フィールド論理名",
	'fieldDatabaseName': "フィールド・データベース名",
	'fieldLogicalType': "フィールド論理タイプ",
	'fieldDatabaseType': "フィールド・データベース・タイプ",
	'listAllTables': "すべての表をリスト",
	'updateSnapshotData': "スナップショット・データの更新",
	'updateAllSnapshotData': "すべてのスナップショット・データの更新",
	
	// New Folder Dialog
	'newFolder': "新規フォルダー",
	'teamArea': "プロジェクト・エリア/チーム・エリア: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "アーカイブを含む",
	
	// FolderWidget
	'newFolderDotDotDot': "新規フォルダー...",
	'rename': "名前変更",
	'deleteMsg': "削除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新しい名前:",
	'invalidNameEntered': "無効な名前が入力されました。",
	'confirmDelFolder': "このフォルダーおよびその中のすべてのレポートを削除してもよろしいですか?",
	'newFolderName': "新規フォルダー名:",
	
	// QueryWidget
	'confirmDelReport': "このレポートを削除してもよろしいですか?",
	'isNowDefaultReport': "${0} は現在デフォルトのレポートです。",
	
	// NewReportEditor
	'description': "説明: ",
	'folder': "フォルダー: ",
	'template': "テンプレート: ",
	
	// Error messages
	'handleSetAsDefaultError': "デフォルトのレポートの設定中にエラーが発生しました: ${0}",
	
	// Plan editor
	'selectReport': "レポートの選択...",
	
	// Select Report Dialog
	'selectReportTemplate': "レポート・テンプレートの選択",
	'selectTheReportTemplate': "表示するレポート・テンプレートの選択"
})

