// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text<\/0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Ladevorgang läuft...",
	
	// Work Items Viewlet
	'noResults': "Es wurden keine Arbeitselemente gefunden.",
	'deletedQuery': "Die Arbeitselementabfrage ist nicht vorhanden. ", // space on the end is necessary for formatting
	'noQuery': "Es ist keine Arbeitselementabfrage definiert. ", // space on the end is necessary for formatting
	'selectQuery': "Bitte <0>wählen Sie eine Abfrage aus<\/0>.",
	'selectNewQuery': "Bitte <0>wählen Sie eine neue Abfrage aus<\/0>.",
	'showMore': "Anzeige erweitern",
	'showLess': "Anzeige reduzieren",
	'description': "Beschreibung:",
	'noDescription': "Keine Beschreibung.",
	'discussion': "Diskussion:",
	'noDiscussion': "Keine Diskussion.",
	'goTo': "Zu Arbeitselement wechseln...",
	'severity': "Wertigkeit: ${0}",
	'priority': "Priorität: ${0}",
	'status': "Status: ${0}",
	'resolution': "Auflösung: ${0}",
	'unknownError': "Beim Abrufen der Ergebnisse vom Server ist ein Fehler aufgetreten. ",
	'refresh': "Aktualisieren",
	'viewletLogin': "Sie müssen sich bei ${0} anmelden, um diesen Inhalt anzeigen zu können.",
	'viewletLogin2': "Anmelden",
	'viewletNotLoggedIn': "(nicht angemeldet)",
	
	// Work Item Queries Viewlet
	'loadingL': "Ladevorgang läuft...",
	'noQueries': "Es sind keine Abfragen definiert. ", // space on the end is necessary for formatting
	'emptyQueries': "Alle ausgewählten Abfragen sind leer. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Um Abfragen hinzuzufügen, wählen Sie die Option <0>Inhalt bearbeiten<\/0> im Viewletmenü aus.",
	'emptyQueriesHelp': "Um sie anzuzeigen, wählen Sie die Benutzervorgabe <1>Leere Abfragen anzeigen<\/1> aus. Um weitere Abfragen hinzuzufügen, wählen Sie die Option <0>Inhalt bearbeiten<\/0> im Viewletmenü aus.",
	'add': "Hinzufügen",
	'deleteAll': "Alle löschen",
	'resultCount': "10 von ${0} Ergebnissen werden angezeigt.",
	'showAll': "Alles anzeigen",
	'noResults2': "Es gibt keine zugehörigen Elemente.",
	'runningQuery': "Abfrage wird ausgeführt...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Arbeitselementabfragen",
	'chooserInstructMulti': "Wählen Sie unten in der Baumstruktur eine oder mehrere Abfragen aus. (Halten Sie die Taste Strg gedrückt und klicken Sie mit der Maus, um mehrere Elemente auszuwählen.)",
	'chooserInstructSingle': "Wählen Sie unten in der Baumstruktur eine Abfrage aus.",
	'chooserHeadingPersonal': "Eigene Abfragen",
	'chooserHeadingShared': "Mit anderen gemeinsam genutzte Abfrage",
	'chooserHeadingTeam': "Teamabfragen von ${0}",
	'chooserHeadingProject': "Vordefinierte Abfragen",
	'chooserHeadingCrossRepo': "Repositoryübergreifende Abfragen",
	'ok': "OK",
	'cancel': "Abbrechen",
	'noQueriesFound': "Für die aktuelle Auswahl wurden keine Abfragen gefunden.",
	'showQueriesFor': "Abfragen anzeigen für ", // space on the end is necessary for formatting
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Es wurde keine Abfrage ausgewählt.",
	'providerPermissionDenied': "Berechtigung verweigert"
	
})

