// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "서비스 호출 중에 오류 발생!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "서비스 호출 중에 오류 발생!(${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "계획 구성이 올바르지 않기 때문에 계속할 수 없습니다. 계획 및 작업 항목 프로세스 구성을 검토하십시오.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "나쁨", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "보통", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "좋음", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "매우 좋음", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "알 수 없음", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "진행상태:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "예상:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "실제 대 예상 계획 진행의 차이", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "총 예상 작업 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "완료된 작업 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "계획 품질", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "진행상태 보고서", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "완료된 작업 시간: ${0}/${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "${0}시간 미리", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "${0}시간 경과", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "정각에", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "완료된 예상 작업 시간: ${0}(${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "예상 항목: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "완료된 항목: ${0}/${1}(${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "완료된 항목: 모두", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "작업 계획 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "예상된 열린 작업 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "적용할 수 없음", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "로드:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "예상:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "사용 가능한 작업 시간 대 예상 작업 시간의 차이", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "남은 예상 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "남은 사용 가능 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "계획 품질", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "작업 로드", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "이 스케줄에 ${0}% 지정됨", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "기본 작업 지정을 사용하여 작업 로드를 계산합니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "사용 가능한 총 시간: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "총 예상 시간: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "예약 초과 시간: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "예상 항목: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "부재", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0}(${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "남아 있는 작업 시간이 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "작업 계획 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "예상된 열린 작업 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "적용할 수 없음", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "'${0}'에 대한 검색 결과", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "모든 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "현재 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "내 현재 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "'${0}'에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "컨트리뷰터에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "팀 '${0}'에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "팀에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "'${0}'의 팀 및 하위 팀에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "팀 및 하위 팀에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "'${0}' 스케줄에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "스케줄에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${1}의 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "올바르지 않은 조회", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "계획 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "계획 검색 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "첨부된 페이지 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "첨부된 페이지 저장 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "첨부된 페이지 미리보기 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "페이지 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "계획된 항목 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "진행상태 정보 페치 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "계획 저장 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "계획 삭제", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "최근의 계획 업데이트", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "페이지 삭제 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "페이지 작성", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "최근에 본 목록", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "계획", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "계획 작성", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "계획", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "현재 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "모든 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "현재 계획 검색", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "모든 계획 검색", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "검색", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "컨텐츠", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "작업 로드", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "진행상태", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "해결됨", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "소유자", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "폴더", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "우선순위", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "예상", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "사용자 정의 순서", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "처리완료된 항목: ${0} | 열린 항목: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(${0}개 처리완료됨)", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(${0}개 열림)", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "트리", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "태스크보드", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "레이아웃 보기", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "사용 가능", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "선택됨", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "계획", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "팀 영역:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "스케줄:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "반복:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "계획: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0}(${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0}개 처리완료됨", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0}개 열림", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': '계획을 저장된 상태로 새로 고칩니다.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': '새로 고치기', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': '저장', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': '계획 유형:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "개요", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "위지트(widget) 로드 중에 오류 발생!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "편집", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "저장", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "이 페이지는 편집할 수 없습니다.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "보기 형식:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "스타일:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "그룹화:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "정렬:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "필터:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "막대:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "계획된 항목", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "${0}의 사본", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "계획 모드 \'${0}\'을(를) 삭제하시겠습니까?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "계획 모드 \'${0}\'을(를) 삭제하시겠습니까?\n이 계획 모드는 대신 표시될 더 많은 일반 계획을 숨기고 있습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "계획 모드 삭제 중", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "계획 모드 저장 중", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "구성 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "새로 작성", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "저장", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "편집", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "삭제", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "되돌리기", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "${0}에서 ${1}까지 외출", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "다중 마커", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "기본값으로 설정", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "위로", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "아래로", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "수행할 작업", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "진행 중", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "완료", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> / <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "다음", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "${0}[${1}] 앞으로", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "이전", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "${0}[${1}] 뒤로", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "계획: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "조회와 일치하는 계획이 없습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "시작 날짜 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "종료 날짜 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "이름", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "팀 영역", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "진행상태", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0} -  ${1} / ${2}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "다음", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "이전", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "오늘", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "이번 주말", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "미래", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "과거", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "받은 편지함", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "계획 편집", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "모두 선택 취소", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "모두 선택", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "지정 범위내 모두 선택", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "선택된 요소 아래로 이동", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "'${1}' 항목 아래로 '${0}' 항목 이동", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "선택된 요소 위로 이동", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "'${1}' 항목 위로 '${0}' 항목 이동", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "선택된 요소로 이동", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "'${0}' 항목을 '${1}' 항목의 하위로 작성", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "강등", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Promote", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "조치", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "편집", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "새 작업 항목 삽입", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "계획 삭제", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "계획 '${0}'을(를) 삭제하시겠습니까?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "계획 편집", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "저장", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "계획 새로 고치기", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "저장", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "페이지 편집", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "페이지 삭제", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "이 페이지를 삭제하시겠습니까?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "페이지 작성", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "계속...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "저장", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "취소", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "보기 복사", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "보기 편집", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "보기 삭제", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "제외", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "계획 편집", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "이름을 비워둘 수 없습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "이름의 길이가 250자를 넘을 수 없습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "이름에 \'$\', \':\' 및 \'/\' 문자를 포함할 수 없습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "해당 이름의 페이지가 이미 있음", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "'${0}'에 대한 값 설정", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "변경사항 저장에 실패함: '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "사용 가능한 설명이 없습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "페이지 추가", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "이름:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "지속 기간 설정", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "지속 기간", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "시간", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "작업 항목이 아직 계획되지 않았습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "'${0}' 반복에 대한 작업 항목이 계획됨", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "작업 항목이 다른 팀 영역에 속함", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "로드 중...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(부재 없음)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "요약", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "날짜", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "조치", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "부재 스케줄을 추가, 제거 또는 변경합니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "부재 스케줄", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "설명:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "시작 날짜:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "종료 날짜:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "삭제", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "편집", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "부재 작성", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "시작 날짜 설정", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "종료 날짜 설정", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "부재 스케줄 편집", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "작업 위치", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "다음 정보는 계획 편집기 및 보기에서 작업을 스케줄하는 데 사용됩니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "시간대:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "지역 설정:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "작업일", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "사용자의 주당 작업 시간을 지정합니다.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "일", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "작업일 길이", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "종료 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "조치", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "편집", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(없음)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0}시간",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "작업일 변경",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "${0}을 작업일로 설정",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "작업일 길이(시간):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "종료 시간:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "작업 지정",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "자원을 팀 및 스케줄에 연관시킴",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "자원을 팀 및 스케줄에 연관시킴(총 로드: ${0}%):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "사용자가 ${0}% 초과 예약되었습니다. 작업 환경 탭에서 작업 지정을 정정하십시오.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "팀", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "지정", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "조치", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0}(아카이브됨)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(없음)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "편집", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "지정 변경", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "지정:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "백분율", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "색상 지정", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "사용", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "색상", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "레이블", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "표현식", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "추가", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "제거", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "위로", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "아래로", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "새 레이블", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "색상 선택", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "계속...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "강조표시 색상 선택", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "파란색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "어두운 청록색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "금색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "회색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "초록색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "주황색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "빨간색", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "청록색", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "항목 제거", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "항목을 제거하는 중에 오류가 발생했습니다.<br><br>이유: '${0}'<br><br>세부사항은 콘솔을 참조하십시오.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0}초", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0}초", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0}분", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0}분", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0}시간", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0}시간", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0}일", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0}일", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0}주", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0}주", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "계획의 유효성 검증", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})