// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "정의되지 않음",
	'msgOther': "기타",
	
	// Table Presentation Messages
	
	'msgCount': "계수",
	'msgIcon': "아이콘",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "작업 항목 드릴인 실패가 발생했습니다.\n차트 매개변수가 정의되어 있지 않습니다.",	
	'msgWorkItemQueryFailure': "작업 항목 조회 실패",
	'msgWorkItemQueryPermissionDenied': "이 데이터를 볼 수 있는 권한이 없습니다.",
	'msgWorkItemAttributesFailure': "작업 항목 속성 검색에 실패함",
	'msgNoDrillInUndefParams': "[정보] 정의되지 않은 매개변수 값에 작업 항목 드릴인 지원을 사용할 수 없습니다.",
	'msgNoFilterValueForLabel': "작업 항목 드릴인 실패가 발생했습니다.\n레이블에 대한 내부 필터 값이 없음, '${0}'",
	'msgInvalidURLDetected': "작업 항목 드릴인 실패가 발생했습니다.\n올바르지 않은 URL이 발견됨:\n${0}",
	'msgWorkItemDTOParseFailed': "작업 항목 결과 DTO 구문 분석 실패",
	'msgChartParamGenFailure': "차트 매개변수 생성 실패",
	'msgUnknownPresentationVal': "인식되지 않는 프리젠테이션 값: ${0}",
	'msgUnknownPresentation': "알 수 없는 프리젠테이션",
	'msgPreferenceFailure': "환경 설정 로드 실패",
	'msgMissingParameter': "정의된 그룹화 매개변수가 없습니다.",
	'msgMissingProjectArea': "정의된 프로젝트 영역 항목 ID가 없습니다.",
	'msgWorkItemDTOProblem': "작업 항목 DTO 구문 분석 실패",
	'msgNotValidObjectType': "변수가 올바른 오브젝트 유형이 아님: ${0}",
	'msgVariableIsNull': "변수가 널(null)임: ${0}",
	'msgVariableIsNotANumber': "변수가 숫자가 아님: ${0}",
	'msgVariableIsNotAString': "변수가 문자열이 아님: ${0}",
	'msgVariableIsZeroLength': "변수가 0 길이임: ${0}",
	'msgVariableIsNotAnArray': "변수가 배열이 아님: ${0}",
	'msgPropertyDoesNotExist': "특성이 없음: ${0}.${1}",
	'msgError': "[오류] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "정의된 작업 항목 조회가 없습니다.",
	'msgWorkItemQueryNotExist': "작업 항목 조회가 없습니다.",
	'msgNoWorkItemsFound': "이 조회를 사용하는 발견된 작업 항목이 없습니다.",
	'msgNoWorkItemsFoundGrouping': "이 조회를 사용하며 그룹화 매개변수에 대한 값을 포함하는 작업 항목이 없음: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[조회 선택]",
	'msgNoMetagroupsDefined': "정의된 그룹 필터 없음",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "정의된 작업 항목 조회가 없습니다. <0>조회를 선택<\/0>하십시오.",
	'msgWorkItemQueryNotExistAction': "작업 항목 조회가 없습니다. <0>새 조회를 선택<\/0>하십시오.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "사용자 정의 레이블에 포함된 결과를 그룹화할 필터를 지정하십시오. 지정된 순서에 따라 필터 우선순위가 결정됩니다. ",
	'msgMetagroups': "그룹 필터",
	'msgLabel': "레이블",
	'msgPattern': "필터",
	'msgAdd': "추가",
	'msgRemove': "제거",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "매개변수 이름 선택",
	'msgButtonOK': "확인",
	'msgButtonCancel': "취소",
		
	// General
	
	'msgLoading': "로드 중..."
	
})

