// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Excluir",
	'delConfirmPrivate': "Tem certeza que deseja excluir ${0}?",
	'loading': "Carregando...",
	'addViewletText': "Incluir Viewlet",
	'refresh': "Atualizar",
	'save': "Salvar",
	'cancel': "Cancelar",
	'allHeading': "Todos os Painéis",
	'clickToEdit': "Clique para Editar",
	'featureNotSupported': "Seu navegador não suporta este recurso.",
	
	// Client
	'noAccessWeb': "Sua conta não pertence aos grupos que estão autorizados a acessar a UI da Web. Entre em contato com o administrador do servidor.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Painel: ${0} > ${1}",
	'dashboardTitle': "Painel: ${0}",
	'allUsersTitle': "Painéis: Todos os Painéis > Todos os Usuários",
	'allTeamAreasTitle': "Painéis: Todos os Painéis > Todas as Áreas da Equipe",
	'dashboardsGenericTitle': "Painéis",
	'connectionFailure': "O servidor pode estar off-line ou sua conexão de Internet pode estar inativa. Verifique sua conexão e tente novamente.",
	'errorNoPermission': "Você não tem permissão para visualizar este painel.",
	'errorRetrieving': "Ocorreu um erro ao recuperar o painel:",
	'saveFailure': "O painel não pôde ser salvo porque ele foi modificado de maneira independente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'deleteNoLongerExists': "O painel não existe mais no servidor.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Tem certeza de que deseja navegar para fora desta página? \n\n",
	'navigateAwaySuffix': "\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	'unsavedWork': "Você possui trabalho não salvo na página Painéis. ", //preserve space after the period
	'unsavedChanges': "Você possui alterações não salvas. ", //preserve space after the period
	'editingContents': "Você está editando no momento um ou mais viewlets na página Painéis. ", //preserve space after the period
	'editingContentsUnload': "Você está editando no momento um ou mais viewlets. ", //preserve space after the period
	'willDiscard': "Se você continuar, suas alterações serão descartadas.",
	'canReturn': "Você pode alterar as páginas mas deve se lembrar de retornar até Painéis para salvar suas alterações.",
	'viewletDefinitionsError': "Impossível recuperar definições de viewlet. ", //preserve space after the period
	'viewletErrors': "Um ou mais dos viewlets não puderam ser carregados.",
	'restoreError': "Ocorreu um erro ao restaurar o painel:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Este painel foi modificado de maneira independente por ${0}. Clique em OK para atualizar e ver as alterações mais recentes.",
	'itemEditStaleGeneral': "Este painel foi modificado de maneira independente e precisa ser recarregado. Clique em OK para ver as alterações mais recentes.",
	'itemEditLocked': "${0} está editando este painel no momento. Gostaria de substituir e editar de qualquer maneira? (eles não conseguirão salvar suas alterações)",
	'itemEditError': "Ocorreu um erro interno; impossível entrar no modo de edição: ${0}",
	'itemSaveStaleSpecific': "O painel não pôde ser salvo porque foi modificado por ${0}. Atualize para ver o conteúdo mais recente.",
	'itemSaveStaleGeneral': "O painel não pôde ser salvo porque ele foi modificado de maneira independente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'itemSaveLocked': "O painel não pôde ser salvo porque está sendo editado por ${0}. Atualize para ver o conteúdo mais recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Incluir erro remoto do Viewlet: ",
	'viewletNotFetched': "A definição do viewlet não pôde ser buscada: ",
	'noViewlets': "Não há viewlets nesta guia.",
	'noViewletsAdd': "Para incluir algum, clique no link <0>${0}<\/0> localizado na parte superior direita do painel.",
	
	// Draggable Tabs
	'newTab': "Nova guia",
	'rename': "Renomear",
	'deleteText': "Excluir",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Coluna",
	'twoColumns': "2 Colunas",
	'threeColumns': "3 Colunas",
	'deletingTabConfirm': "Tem certeza que deseja excluir ${0}?",
	'deleteLastTab': "A última guia não pode ser excluída.",
	
	// Viewlet Container
	'showHeader': "Mostrar cabeçalho",
	'hideHeader': "Ocultar cabeçalho",
	'editContents': "Editar Conteúdo",
	'edit': "Editar",
	'editSettings': "Editar Configurações",
	'copyTab': "Copiar Guia",
	'copyViewlet': "Copiar Viewlet",
	'duplicateTab': "Duplicar Guia",
	'duplicateViewlet': "Duplicar Viewlet",
	'close': "Fechar",
	'closeViewlet': "Tem certeza de que deseja fechar este viewlet?",
	'stopEditingConfirm': "Viewlet \"${0}\" está sendo editado no momento. Se você continuar, suas alterações neste viewlet serão perdidas. \n\nTem certeza de que deseja continuar?",
	'zoom': "Zoom",
	'menu': "Menu",
	'expand': "Expandir",
	'collapse': "Reduzir",
	'viewletDefNotFound': "A definição do viewlet não pôde ser localizada: ${0}",
	'noPermissionName': "Permissão negada",
	'viewletLogin': "É necessário efetuar login no ${0} para visualizar este conteúdo.",
	'viewletLogin2': "Login",
	'viewletNotLoggedIn': "(login não efetuado)",
	'viewletDeleted': "Este viewlet não está mais disponível no servidor.",
	'disconnected': "Desconectado de ${0} (${1})",
	'connected': "Conectado a ${0} (${1})",
	'remoteServer': "servidor remoto",
	'remoteConnectionError': "Houve um problema ao conectar-se ao servidor remoto.",
	
	// All Dashboards
	'allTeams': "Todas as Áreas de Equipe",
	'allTeamsProj': "Área do projeto:",
	'allTeamsNone': "Nenhuma área de equipe localizada.",
	'allTeamsNoneMatch': "Nenhuma área de equipe corresponde ao filtro atual.",
	'allUsers': "Todos os Usuários",
	'allUsersRelated': "Relacionado",
	'allUsersAll': "Todos",
	'allDashboardsPrev': "Anterior",
	'allDashboardsNext': "Próximo",
	'allDashboardsOf': "de",
	'allUsersShowingSingular': "Mostrando usuário ${0} em suas equipes.",
	'allUsersShowingPlural': "Mostrando ${0} usuários em suas equipes.",
	'allUsersNoRelated': "Nenhum usuário relacionado.",
	'allUsersNone': "Nenhum usuário correspondente localizado.",
	'allUsersNoTeamMatch': "Nenhum usuário em suas equipes corresponde ao filtro atual.",
	'allShared': "Tudo Compartilhado",
	'allSharedNone': "Não foram localizados painéis compartilhados.",
	'allSharedSearching': "Procurando painéis",
	
	// Left Nav
	'leftPersonalTitle': "Meus Painéis",
	'leftSharedTitle': "Painéis Públicos",
	'leftRecentTitle': "Visualizado Recentemente",
	'leftCreateButton': "Criar Painel",
	'leftSearchDefaultText': "Digite para procurar",
	'leftSearchScopeAll': "Todos os Painéis",
	'leftSearchScopeAllTeams': "Todos os Painéis da Equipe",
	'leftSearchScopeAllShared': "Todos os Painéis Compartilhados",
	'leftSearchTooltip': "Procurar painéis",
	'leftSearchNoResultsLabel': "Nenhum painel localizado",
	'leftSearchError': "Erro: ${0}",
	'leftSearchErrorContact': "Erro ao contatar servidor",
	'leftSearchUsers': "Compartilhado (${0})",
	
	// Meta Nav
	'connectionError':"Erro de Conexão: O servidor está off-line ou sua conexão de Internet está inativa. Sua ação mais recente pode não ter sido salva.",
	'communicationError': "Ocorreu um erro ao se comunicar com o servidor.",
	'archivedContributor': "Nota: O usuário associado a este painel foi arquivado e não está mais em uso.",
	'archivedTeam': "Nota: A equipe associada a este painel foi arquivada e não está mais em uso.",
	'archivedProject': "Nota: O projeto associado a este painel foi arquivado e não está mais em uso.",
	'reload': "Recarregar",
	'autoSave': "Salvamento Automático",
	'restoreDefault': "Restaurar Padrão",
	'confirm': "Você perderá suas alterações. Tem certeza? \n(Clique em OK para descartar as alterações ou em Cancelar para retomar a edição)",  //  "\n" is required
	'dashboardModified': "Este painel foi modificado",
	'addNewTab': "Incluir Nova Guia",
	'sharing': "Opções de Compartilhamento",
	'paste': "Colar",
	'alertShareDirty': "Você possui alterações não salvas. É necessário salvar o painel antes de poder editar as opções de compartilhamento.",
	'clipboardEmpty': "Não há nada na área de transferência.",
	'shareCheckboxLabel': "Compartilhar este painel",
	'shareVisibility': "Deixar este painel visível para:",
	'restoreDashboard': "Tem certeza de que deseja restaurar o painel do ${0} para seu modelo?\nAVISO: Isso APAGARÁ o conteúdo do painel atual.",
	'firebugWarning': "O Firebug geralmente deixa os Painéis lentos. Desative-o para melhorar o desempenho.",
	
	// Viewlet Chooser
	'viewletChooser': "Seletor de Viewlet",
	'selectFromChooser': "Selecione um viewlet a partir do seletor para incluir em seu painel.",
	'viewletChooserHelp': "Para incluir viewlets a partir de um outro servidor, entre em contato com seu administrador para configurar a <0>comunicação entre servidores<\/0>, localizada na página <1>Administração<\/1>.",
	'viewletChooserHelpAdmin': "Para incluir viewlets a partir de um outro servidor, primeiro é necessário configurar a <0>comunicação entre servidores<\/0>, localizada na página <1>Administração<\/1>.",
	'appliesTo': "Se aplica a:",
	'description': "Descrição:",
	'preview': "Visualização:",
	'appliesToTeams': "Equipes",
	'appliesToProjects': "Projetos",
	'appliesToProjectsTeams': "Projetos &amp; Equipes", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contribuidores",
	'appliesToAll': "Projetos, equipes &amp; contribuidor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Desconhecido",
	'viewletPreviewImage': "Imagem de Visualização do Viewlet",
	'noDescriptionSpecified': "Nenhuma descrição foi especificada.",
	'missingViewletPreviewImage': "Nenhuma visualização disponível.",
	'msgRepositoryConnectionFailed': "Falha ao conectar-se ao repositório.",
	'msgRepositoryDiscoveryFailed': "Falha ao descobrir quaisquer repositórios.",
	'msgIncompatible': "A versão atual deste servidor não suporta viewlets remotos. Para corrigir isso, faça upgrade do servidor para uma versão com base em Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "Ocorreu um erro interno ao recuperar o painel.",
	'dashboardErrorTitle': "Erro!",
	
	// Viewlet Settings
	'settingsReq': "campo necessário",
	'settingsLoadingOpts': "Carregando Opções...",
	'settingsAppearance': "Aparência",
	'settingsTitle': "Título",
	'settingsTitleDesc': "O texto que aparece na área do título do viewlet.",
	'settingsTitleDesc2': "Editável apenas quando não utilizando um título computado.",
	'settingsTitleComp': "Utilizar título computado",
	'settingsTitleCompDesc': "Indica se o viewlet deve determinar automaticamente seu título.",
	'settingsTrim': "Borda",
	'settingsTrimDesc': "A seleção da cor da borda afeta as bordas e o plano de fundo do viewlet.",
	'settingsBackgr': "Mostrar Cor do Plano de Fundo",
	'settingsBackgrDesc': "Indica se a cor da borda deve preencher o plano de fundo do viewlet.",
	'settingsPrefs': "Preferências",
	'settingsPrefsEdit': "Editar...",
	'settingsScopeAll': "Escopo",
	'settingsScopeUser': "Usuário",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projeto",
	'settingsScopeProcess': "Projeto/Equipe",
	'settingsScopeSub': "Incluir Sub-equipes",
	'settingsScopeSubDesc': "Indica se o viewlet deve incluir subequipes da equipe ou do projeto selecionado.",
	'settingsScopeNone': "Nenhum(a)",
	'settingsScopeLabelUser': "${0} (Usuário)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projeto)",
	
	// ErrorReport
	'errorReport': "Ocorreu um erro ao carregar o viewlet.",
	'errorReportShowDetails': "Mostrar Detalhes",
	'errorReportHideDetails': "Ocultar Detalhes",
	
	// PagedTableViewlet
	'pagedTableNext': "Próximo",
	'pagedTablePrev': "Anterior",
	'pagedTableFirst': "Primeiro",
	'pagedTableLast': "Último",
	'pagedTableLoading': "Carregando...",
	'pagedTablePageCount': "<s0>Página <\/s0><s1/> de <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Nenhum resultado disponível.",
	'pagedTableFetchNotOverriden': "busca não tem sido substituída.",
	'pagedTablePermissionDenied': "Você não tem permissão para visualizar estes dados."
})

