// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "未定义",
	'msgOther': "其他",
	
	// Table Presentation Messages
	
	'msgCount': "计数",
	'msgIcon': "图标",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "遇到工作项钻取故障。\n图表参数未定义。",	
	'msgWorkItemQueryFailure': "工作项查询故障",
	'msgWorkItemQueryPermissionDenied': "您无权查看此数据。",
	'msgWorkItemAttributesFailure': "未能检索工作项属性",
	'msgNoDrillInUndefParams': "[信息] 由于未定义参数值，因此工作项钻取支持不可用。",
	'msgNoFilterValueForLabel': "遇到工作项钻取故障。\n没有标签“${0}”的内部过滤器值",
	'msgInvalidURLDetected': "遇到工作项钻取故障。\n检测到无效的 URL：\n${0}",
	'msgWorkItemDTOParseFailed': "工作项结果 DTO 解析故障",
	'msgChartParamGenFailure': "图表参数生成故障",
	'msgUnknownPresentationVal': "无法识别表示值：${0}",
	'msgUnknownPresentation': "未知表示",
	'msgPreferenceFailure': "首选项装入故障",
	'msgMissingParameter': "未定义分组参数。",
	'msgMissingProjectArea': "未定义项目区域项标识。",
	'msgWorkItemDTOProblem': "工作项 DTO 解析故障",
	'msgNotValidObjectType': "变量不是有效的对象类型：${0}",
	'msgVariableIsNull': "变量为 Null：${0}",
	'msgVariableIsNotANumber': "变量不是数字：${0}",
	'msgVariableIsNotAString': "变量不是字符串：${0}",
	'msgVariableIsZeroLength': "变量长度为零：${0}",
	'msgVariableIsNotAnArray': "变量不是数组：${0}",
	'msgPropertyDoesNotExist': "属性不存在：${0}.${1}",
	'msgError': "[错误] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "未定义工作项查询。",
	'msgWorkItemQueryNotExist': "此工作项查询不存在。",
	'msgNoWorkItemsFound': "使用此查询找不到任何工作项。",
	'msgNoWorkItemsFoundGrouping': "使用此查询找到的任何工作项都未包含分组参数“${0}”的值。",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[选择查询]",
	'msgNoMetagroupsDefined': "未定义任何组过滤器",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "未定义工作项查询。请<0>选择查询<\/0>。",
	'msgWorkItemQueryNotExistAction': "此工作项查询不存在。请<0>选择新查询<\/0>。",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "请指定过滤器以便按定制标签对结果进行分组。过滤器优先顺序由您指定它们时采用的顺序确定。",
	'msgMetagroups': "组过滤器",
	'msgLabel': "标签",
	'msgPattern': "过滤器",
	'msgAdd': "添加",
	'msgRemove': "除去",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "选择参数名称",
	'msgButtonOK': "确定",
	'msgButtonCancel': "取消",
		
	// General
	
	'msgLoading': "正在装入..."
	
})

