// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "未定义报告",
	'msgMissingReportID': "未指定报告标识首选项值",
	'msgReportLoadingFailed': "装入报告失败",
	'msgError': "[错误] ${0}",
	'msgWarning': "[警告] ${0}",
	'msgUnconfiguredReport': "尚未对此报告进行配置。",
	'msgReportNotDeployed': "未将标识为“${0}”的报告部署到项目区域“${1}”。",
	'msgReportNotDeployed2': "未将标识为“${0}”的报告部署到选择的项目区域。请选择另一个项目区域。",
	'msgReadPermissionError': "您无权读取相关联的数据。",
	'msgWhitelistError': "未能检索此报告所部署到的项目区域。",
	'msgPreferenceLoadingFailure': "[装入失败]",
	'msgQueryMismatchError': "遇到报告查询标识不匹配情况。",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "单击<0>此处<\/0>以配置此报告。",
	'msgActionReportNotDeployed': "未将标识为“${0}”的报告部署到项目区域“${1}”。请单击<0>此处<\/0>以选择另一个项目区域。",

	// General Status Messages
	
	'msgAll': "全部",
	'msgYes': "是",
	'msgNo': "否",
	'msgMyTeamAreas': "我的团队区域",
	'msgCurrentIteration': "当前迭代",
	'msgLoading': "正在装入...",
	'msgProjectArea': "项目区域",
	'msgUndefined': "未定义",
	
	// Parameters Control Area
	
	'msgShowParameters': "显示参数",
	'msgHideParameters': "隐藏参数",
	
	// Parameter Panel Messages
	
	'msgOK': "确定",
	'msgCancel': "取消",
	'msgPreview': "预览",
	'msgPreviewLabel': "预览：",
	'msgSelectProject': "请先选择项目。",
	'msgReportParamMissing': "缺少必需参数：${0}",
	'msgNoParametersSelected': "尚未选择参数",
	'msgReportParameterLoadingFailed': "未能装入报告参数。",
	'msgQuerySaveFailed': "未能保存报告查询。",
	'msgInvalidQueryUUID': "遇到无效的报告查询 UUID",
	'msgNoQuerySpecified': "未选择查询"
	
})

